Loading...
Searching...
No Matches
query.h File Reference
`#include <openbabel/bond.h>`
`#include <openbabel/bitvec.h>`
`#include <openbabel/tokenst.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBQueryAtom
class | OBQueryBond
class | OBQuery

## Namespaces

namespace | OpenBabel

## Functions

OBQuery * | CompileMoleculeQuery (OBMol *mol, const OBBitVec &mask=OBBitVec())
OBQuery * | CompileSmilesQuery (const std::string &smiles, const OBBitVec &mask=OBBitVec())

## Detailed Description

OBQuery, OBQueryAtom & OBQueryBond classes.